-- 基础信息
base_info = {
	group_id = 133004211
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 1179, gadget_id = 70220013, pos = { x = 2418.477, y = 240.857, z = -405.190 }, rot = { x = 4.092, y = 170.267, z = 8.569 }, level = 20, area_id = 3 },
	{ config_id = 1180, gadget_id = 70220013, pos = { x = 2420.530, y = 240.849, z = -407.633 }, rot = { x = 0.000, y = 117.424, z = 0.000 }, level = 20, area_id = 3 },
	{ config_id = 1181, gadget_id = 70310001, pos = { x = 2422.090, y = 240.868, z = -395.240 }, rot = { x = 0.000, y = 233.737, z = 0.000 }, level = 20, state = GadgetState.GearStart, area_id = 3 },
	{ config_id = 1182, gadget_id = 70220014, pos = { x = 2427.285, y = 240.858, z = -403.270 }, rot = { x = 0.000, y = 358.674, z = 0.000 }, level = 20, area_id = 3 },
	{ config_id = 1183, gadget_id = 70220014, pos = { x = 2426.444, y = 240.860, z = -402.453 }, rot = { x = 0.000, y = 77.198, z = 0.000 }, level = 20, area_id = 3 },
	{ config_id = 1185, gadget_id = 70310004, pos = { x = 2422.346, y = 240.862, z = -401.079 }, rot = { x = 0.000, y = 256.815, z = 0.000 }, level = 20, area_id = 3 },
	{ config_id = 1350, gadget_id = 70310001, pos = { x = 2445.180, y = 240.966, z = -401.979 }, rot = { x = 0.000, y = 316.328, z = 0.000 }, level = 20, area_id = 3 },
	{ config_id = 1351, gadget_id = 70310001, pos = { x = 2444.567, y = 240.923, z = -405.942 }, rot = { x = 0.000, y = 66.282, z = 0.000 }, level = 20, area_id = 3 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 1179, 1180, 1181, 1182, 1183, 1185, 1350, 1351 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
